net.corda.core.contracts

## Class TransactionVerificationException.InvalidNotaryChange

- Enclosing class:
    TransactionVerificationException

      public static class TransactionVerificationException.InvalidNotaryChange

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `InvalidNotaryChange(LedgerTransaction tx)`

- - ### Constructor Detail

    - #### InvalidNotaryChange

          public InvalidNotaryChange(LedgerTransaction tx)